posh.portal.add=add
posh.portal.addArticle=προσθήκη νέου θέματος
posh.portal.addModAlreadyAccount=Έχετε ήδη εγράφη σε αυτή την σελίδα στην οποία μπορείτε να προσθέσετε αυτό το widget?
posh.portal.addModSelectPage=Παρακαλώ επιλέξτε την σελίδα που θα γίνει η προσθήκη του widget
posh.portal.addModuleOnPortal=Προσθήκη αυτού του widget
posh.portal.addRssFeed=προσθήκη an RSS feed to the widgets βιβλιοθήκη
posh.portal.addRssFeedToDirectory=Προσθήκη an RSS Feed to the widget Directory
posh.portal.addTheModule=Προσθήκη του widget
posh.portal.addThisModuleInMyPage=Προσθήκη του widget στο portal μου
posh.portal.alreadyMember=Είστε ήδη καταχωρημένος .Αν έχετε χάσει τον κωδικό σας , παρακαλώ πατήσετε στο 'έχασα τον κωδικό μου ' (σύνδεσμο).
posh.portal.automaticConnection=Memorise
posh.portal.by=
posh.portal.cancel=
posh.portal.close=
posh.portal.communicate=
posh.portal.confirmPassword=confirm the password
posh.portal.connection=
posh.portal.continue=ΣΥΝ
posh.portal.createExpertModule=
posh.portal.createFromRssFeed=
posh.portal.createMyPortal=
posh.portal.createOrManageMods=
posh.portal.createPortalFromKw=
posh.portal.createRssFeed=
posh.portal.createYourModules=
posh.portal.defaultIcon=
posh.portal.defineDirectory=Προ
posh.portal.description=Περιγρα
posh.portal.disconnect=
posh.portal.email=Email
posh.portal.emailSent=Email(s) 
posh.portal.erroneousEmail=Erroneous Email!
posh.portal.exampleKw=
posh.portal.feedDetail=Widget λε
posh.portal.hello=Hi
posh.portal.hours=hour(s)
posh.portal.incorrectLogin=
posh.portal.invitesYouOnMsg= 
posh.portal.invitesYouOnPortalMsg=
posh.portal.keywords=Tags
posh.portal.lblBtnSend=
posh.portal.lblFirstUsage=Πρ
posh.portal.lblHello=Hello
posh.portal.lblMandatoryFields=
posh.portal.lblMissingPassword=
posh.portal.lblNewPassword=Νέο
posh.portal.lblNoModule=<i>
posh.portal.lblRefresh=ανανε
posh.portal.lblSave=
posh.portal.lblUpload=ανεβά
posh.portal.login=
posh.portal.messageSent=
posh.portal.missingModule=
posh.portal.moddefEquivalentModules=
posh.portal.modificationApplied=οι αλλαγέ
posh.portal.modify=Τρο
posh.portal.modifyAccount=
posh.portal.moduleInvitationTxt=
posh.portal.moduleNotAvailableAnymore=
posh.portal.modules=widgets
posh.portal.moduleTemporalyUnavailable=
posh.portal.msgNeedToBeConnectedPage=Πρε
posh.portal.myNetwork=Το δίκ
posh.portal.newsletterDesc=
posh.portal.newsletterUnsubscribeBody=We have taken into account your demand to be unregistered from the mailing list.
posh.portal.newsletterUnsuscribe=
posh.portal.nextPage=
posh.portal.no=
posh.portal.notebookUpdated=
posh.portal.notMember=
posh.portal.ok=OK
posh.portal.password=
posh.portal.passwordMissing=
posh.portal.passwordMissingBody=
posh.portal.passwordMissingTxt=
posh.portal.passwordModified=ο κ
posh.portal.passwordNotTyped=
posh.portal.pleaseConnectToYourPortals=
posh.portal.pleaseTryLater=To reconnect, please try in
posh.portal.previousPage=
posh.portal.proposedSharing=
posh.portal.proxyRejectConnection=Proxy not allow connection to RSS feed
posh.portal.remarkTakeInAccount=
posh.portal.returnHome=
posh.portal.searchResultsFor=
posh.portal.send=
posh.portal.sentBy=
posh.portal.showPageWithModule=
posh.portal.startNavigatorOnCurrent=
posh.portal.submit=Save
posh.portal.subscribeConfirmation=Subscription confrimation to 
posh.portal.subscribeConfirmationBody=
posh.portal.suppress=
posh.portal.technicalIssue=
posh.portal.title=Τί
posh.portal.tooManyTry=Too many failed connections try
posh.portal.update=
posh.portal.userNotValidated=
posh.portal.useThisPortal=Χρη
posh.portal.valid=
posh.portal.yes=
posh.portal.youHaveJustCreatedThisModule=
posh.portal.youHaveNoModVal=
posh.portal.youHaveNoModWait=
posh.portal.youHaveXModVal=
posh.portal.youHaveXModWait=
posh.portal.yourAccount=Your Portal
posh.portal.yourActiveModules=
posh.portal.yourArchivedArticles=
posh.portal.yourAreRegistredNewsletter=
posh.portal.yourEmail=Your Email
posh.portal.yourMessage=
posh.portal.yourModules=My widgets
posh.portal.yourRequest=
posh.portal.yourRequestBody=
posh.portal.yourRequestIsTreated=
posh.portal.yourWaitingModules=Widgets 
posh.portal.createNewRSS=
posh.portal.advancedSearch=Advanced search
posh.portal.fileTooBig=This file is too big
posh.portal.extensionNotAllowed=This type of file is not allowed
posh.portal.uploadNotSuccessful=The upload did not work
posh.portal.nextStep=Next step
posh.portal.unsubscribeMessage=You have been unsubscribed
posh.portal.accountUnsubscribe=To Unsubscribe 
posh.portal.lblClickHere=click here
posh.portal.newCommentsOnNotebook=You've got news comments on your Notebook
posh.portal.commentsOnFollowingArticles=You've got new comments on the following articles :
posh.portal.NoStatus=No status, can't update profile.
posh.portal.artMissTitle=The article title is missing.
posh.portal.artMissLink=The article URL is missing.
posh.portal.urlundefined=Url undefined
posh.portal.nogroupid=No group for this identifiant
posh.portal.nodirectory=No directory
posh.portal.lblNoUser=<i>No user</i>
posh.portal.useridundefined=User id is undefined
posh.portal.langundefined=Parameter lang  is undefined
posh.portal.paramCodeMissing=The parameter code is missing !
posh.portal.RequiredAttributeMissing=Required attribute missing
posh.portal.RequiredValueMissing=Required value missing
posh.portal.userExpired=This account has expired.
posh.portal.adminInterface=Administration Interface
posh.portal.WidgetShare=Sharing widget
posh.portal.widgetPrivateUpdating=Private updating
posh.portal.contactByEmail=Contact by email
posh.portal.changePicture=Change the picture (.jpg format, size <1MB)
posh.portal.artMissId=The RSS feed article id is missing
posh.portal.alerts=Alerts
posh.portal.searchForPeople=Search for people
posh.portal.bestRegards=Best regards,
posh.portal.msgUsrInPass=You must avoid reference to your email in your password
posh.portal.msgNameInPass=You must avoid reference to your name in your password
posh.portal.msgSubPassToShort8=Password too short (>8 chars.)
posh.portal.msgErrPasswordUsed=You can not use one of your last passwords
posh.portal.msgErrPasswordMix=Your password must be a mix of letters, numbers and symbols
posh.portal.displayAll=All
posh.portal.confpass=Password confirmation
posh.portal.msgLoginInPass=You must avoid reference to your login in your password
posh.portal.Blanc=White
posh.portal.Jaune=Yellow
posh.portal.Bleu=Blue
posh.portal.Rouge=Red
posh.portal.Vert=Green
posh.portal.Orange=Orange
posh.portal.Marron=Brown
posh.portal.Violet=Purple
posh.portal.notificationNetworkAccept=#1 accepted your invitation on #2
posh.portal.notificationNetworkAcceptBody=Hello,\n\n#1 accepted your invitation. He is now in your network.\n\nRegards\n\nThe Team #2\n#3
posh.portal.contact=Contact
posh.portal.link=Link
